
.divRazas > div {
    grid-template-columns: repeat(5,minmax(0,  1fr));
}
    .divRazas > div > a {
        position: relative;
        display: flex;
        flex-direction: column;
        padding: 0;
        padding-bottom: .5rem;
        background-color: rgb(255,255,255,.93);
    }
        .divRazas > div > a:hover {
            scale: 1.01;
            cursor: pointer;
        }
        .divRazas > div > a > span {
            display: flex;
            align-items: center;
            position: absolute;
            left: .6rem;
            top: .6rem;
            background-color: #f3f3f3;
            border-radius: var(--button-border-radius-sm);
            padding: var(--button-padding-xs);
            color: var(--color-darkgrey);
            font-size: var(--font-size-xs);
        }
        .divRazas a > img {
            width: 100%;
            height: 250px;
            border-radius: var(--button-border-radius-sm) var(--button-border-radius-sm) 0 0;
            object-fit: cover;
            object-position: center;
        }
        .divRazas h3, .divRazas p {
            display: flex;
            align-items: center;
            padding: 0 1rem;
            font-family: Montserrat;
        }
            .divRazas p {
                margin: .5rem 0;
                font-size: var(--font-size-base);
                color: var(--color-darkgrey);
            }
            .divRazas h3 {
                width: 100%;
                margin: 1rem 0 .2rem 0;
            }
                .divRazas p:first-of-type {
                    font-size: var(--font-size-xs);
                }
                .divRazas p img {
                    margin-right: var(--icon-padding-xs);
                    height: 15px;
                }
    @media (max-width: 1300px) {
        .divRazas > div {
            grid-template-columns: repeat(4,minmax(0,  1fr));
        }
        .divRazas img {
            height: 200px;
        }
    }
    @media (max-width: 1100px) {
        .divRazas > div {
            grid-template-columns: repeat(3,minmax(0,  1fr));
        }
    }
    @media (max-width: 800px) {
        .divRazas > div {
            grid-template-columns: repeat(2, minmax(0, 1fr));
        }
            .divRazas img {
                height: 150px;
            }
            .divRazas h3, .divRazas p {
                padding-left: .5rem;
            }
                .divRazas h3 {
                    margin: .3rem 0 .1rem 0;
                }
                    .divRazas p {
                        margin:.2rem 0;
                    }
    }